Bug 1938315 - freecad-0.19.2 is available
Summary: freecad-0.19.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: freecad
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-12 18:57 UTC by Upstream Release Monitoring
Modified: 2021-05-14 21:11 UTC (History)
3 users (show)

Fixed In Version: freecad-0.19.2-1.fc34 freecad-0.19.2-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-10 01:05:42 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.19.1 (#1938315) (988 bytes, patch)
2021-03-12 18:58 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.19.2 (#1938315) (1022 bytes, patch)
2021-04-23 08:30 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-03-12 18:57:54 UTC
Latest upstream release: 0.19.1
Current version/release in rawhide: 0.19-0.6.20210130git4db83a41ca.fc34
URL: http://freecadweb.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/836/

Comment 1 Upstream Release Monitoring 2021-03-12 18:58:20 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 2 Upstream Release Monitoring 2021-03-12 18:58:37 UTC
Created attachment 1763059 [details]
[patch] Update to 0.19.1 (#1938315)

Comment 3 Upstream Release Monitoring 2021-03-12 19:07:56 UTC
the-new-hotness/release-monitoring.org's scratch build of freecad-0.19.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=63661985

Comment 4 Upstream Release Monitoring 2021-04-23 08:29:51 UTC
Latest upstream release: 0.19.2
Current version/release in rawhide: 0.19-0.6.20210130git4db83a41ca.fc34
URL: http://freecadweb.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/836/

Comment 5 Upstream Release Monitoring 2021-04-23 08:30:19 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 6 Upstream Release Monitoring 2021-04-23 08:30:37 UTC
Created attachment 1774716 [details]
[patch] Update to 0.19.2 (#1938315)

Comment 7 Upstream Release Monitoring 2021-04-23 08:40:17 UTC
the-new-hotness/release-monitoring.org's scratch build of freecad-0.19.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=66529130

Comment 8 Fedora Update System 2021-05-05 21:29:22 UTC
FEDORA-2021-e69bf4bd76 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e69bf4bd76

Comment 9 Fedora Update System 2021-05-05 21:29:28 UTC
FEDORA-2021-7639ce16f6 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7639ce16f6

Comment 10 Fedora Update System 2021-05-06 01:34:15 UTC
FEDORA-2021-7639ce16f6 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7639ce16f6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7639ce16f6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-05-06 01:58:35 UTC
FEDORA-2021-e69bf4bd76 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e69bf4bd76`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e69bf4bd76

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-05-10 01:05:42 UTC
FEDORA-2021-e69bf4bd76 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-05-14 21:11:50 UTC
FEDORA-2021-7639ce16f6 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.